<?php
$z[0]=Array("field","重庆方言电影,重庆方言,李可乐寻",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","含重庆方言电影李可乐寻人记李彧重庆方言上阵。 《李可乐寻人记》叙述了一个周星驰式的小人物李可乐卷进一场寻亲圈套，历尽了艰苦却又笑料百出，尽显小人物的喜怒哀乐。李彧在",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","含重庆方言电影李可乐寻人记李彧重庆方言上阵",282,362);
$z[2][4]['name']="title";
$z[3]=Array("field","",364,403);
$z[3][4]['name']="writer";
$z[4]=Array("field","",405,444);
$z[4][4]['name']="source";
$z[5]=Array("field","含重庆方言电影李可乐寻人记李彧重庆方言上阵。<br />\r\n<p>\r\n	　　《李可乐寻人记》叙述了一个周星驰式的小人物李可乐卷进一场寻亲圈套，历尽了艰苦却又笑料百出，尽显小人物的喜怒哀乐。李彧在片中扮演的刘一本是李可 乐的死党，和他一起开了一家灯光寻人公司，刘一本这个人物平常为人不苟言笑，常揣着一个簿本，有啥就记啥，说话一惊一乍的，尽管为人严厉却十分具有喜 感。<br />\r\n	<br />\r\n	　　对李彧来说，出演本片最大的一个应战即是要用重庆方言来说台词。李彧泄漏，为了用四川话说台词，在现场还有一个说四川话的教师，对方说一句，他学一句，说出来的作用还不错。私底下，李彧也常常操练四川话，争夺可以将喜剧作用原汁原味的展示出来。</p>\r\n<p>\r\n	&nbsp;</p>\r\n<p>\r\n	由中国影片股份公司出品，依据李承鹏同名小说改编，周伟执导，喻恩泰、谭卓、高亚麟、李彧等著名演员主演的影片《李可乐寻人记》定档2月21日在全国上映。李彧将在片中扮演主人公李可乐的兄弟刘一本，并将初次应战重庆方言。</p>\r\n<br />\r\n　　当前，该片现已曝光了爆笑的预告片，让观众对该剧充满了等待，而李彧再度出演小人物，他表明这个人物对自个来说颇具应战性。&ldquo;我一贯都是走小人物道 路，但这个刘一本却和其他小人物不一样，他有自个的故事，以及和基层老百姓的处事哲学。&rdquo;李彧以为，刘一本身上其实反映了许多小市民的特性，&ldquo;是一个十分 心爱的人物，也是和以往的人物很不一样的一个人物。&rdquo;\r\n      \r\n</br>",446,1707);
$z[5][4]['name']="body";
$z[6]=Array("field","",1709,1749);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1751,1790);
$z[7][4]['name']="litpic";

?>